/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
.btn, input[type=submit], .button {
  padding: 12px 22px !important;
  text-align: center !important;
  width: max-content;
  font-weight: 400 !important;
  outline: none !important;
  font-size: 14px;
  font-style: normal;
  line-height: 16px;
  box-sizing: border-box;
  transition: 300ms all;
}
.btn span, input[type=submit] span, .button span {
  display: inline-block;
  margin-left: 10px;
}
.btn.btn-brand1, input[type=submit].btn-brand1, .button.btn-brand1 {
  background-color: rgb(175, 169, 156);
}
.btn.btn-brand1:hover, input[type=submit].btn-brand1:hover, .button.btn-brand1:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}
.btn.btn-brand2, input[type=submit].btn-brand2, .button.btn-brand2 {
  background-color: rgb(51, 48, 44);
}
.btn.btn-brand2:hover, input[type=submit].btn-brand2:hover, .button.btn-brand2:hover {
  background-color: rgb(23.6210526316, 22.2315789474, 20.3789473684);
}
.btn.btn-brand3, input[type=submit].btn-brand3, .button.btn-brand3 {
  background-color: rgb(0, 0, 0);
}
.btn.btn-brand3:hover, input[type=submit].btn-brand3:hover, .button.btn-brand3:hover {
  background-color: black;
}
.btn.btn-custom, input[type=submit].btn-custom, .button.btn-custom {
  background-color: #efefef;
}
.btn.btn-custom:hover, input[type=submit].btn-custom:hover, .button.btn-custom:hover {
  background-color: rgb(213.5, 213.5, 213.5);
}
.btn.btn-body-outline, input[type=submit].btn-body-outline, .button.btn-body-outline {
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn.btn-body-outline span, input[type=submit].btn-body-outline span, .button.btn-body-outline span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-body-outline:hover, input[type=submit].btn-body-outline:hover, .button.btn-body-outline:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span, input[type=submit].btn-body-outline:hover span, .button.btn-body-outline:hover span {
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span i, input[type=submit].btn-body-outline:hover span i, .button.btn-body-outline:hover span i {
  color: rgb(51, 48, 44);
}
.btn.btn-bg-color, input[type=submit].btn-bg-color, .button.btn-bg-color {
  background-color: rgb(250, 249, 247);
  color: rgb(107, 103, 96);
}
.btn.btn-bg-color span, input[type=submit].btn-bg-color span, .button.btn-bg-color span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bg-color:hover, input[type=submit].btn-bg-color:hover, .button.btn-bg-color:hover {
  background-color: rgb(230.3846153846, 225.4615384615, 215.6153846154);
}
.btn.btn-bgcolor, input[type=submit].btn-bgcolor, .button.btn-bgcolor {
  background-color: rgb(239, 233, 226);
  color: rgb(107, 103, 96);
}
.btn.btn-bgcolor span, input[type=submit].btn-bgcolor span, .button.btn-bgcolor span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bgcolor:hover, input[type=submit].btn-bgcolor:hover, .button.btn-bgcolor:hover {
  background-color: rgb(220.8666666667, 208.0666666667, 193.1333333333);
}
.btn.btn-bgcolor:hover span, input[type=submit].btn-bgcolor:hover span, .button.btn-bgcolor:hover span {
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg, input[type=submit].btn-footerbg, .button.btn-footerbg {
  background-color: rgb(213, 206, 194);
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg span, input[type=submit].btn-footerbg span, .button.btn-footerbg span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-footerbg:hover, input[type=submit].btn-footerbg:hover, .button.btn-footerbg:hover {
  background-color: rgb(192.2038834951, 181.7378640777, 163.7961165049);
}
.btn.btn-footerbg:hover span, input[type=submit].btn-footerbg:hover span, .button.btn-footerbg:hover span {
  color: rgb(107, 103, 96);
}

input[type=submit] {
  background-color: rgb(51, 48, 44);
  color: #fff;
  cursor: pointer;
  border: none !important;
  outline: none !important;
  -webkit-appearance: none;
}
input[type=submit]:disabled {
  background-color: rgb(165.5, 165.5, 165.5);
  cursor: not-allowed !important;
}
input[type=submit]:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}

.button {
  background-color: rgb(175, 169, 156) !important;
  color: rgb(255, 255, 255) !important;
  border-radius: 0px !important;
}
.button:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894) !important;
}

@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}
@keyframes fadein {
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
#button {
  display: flex;
  background-color: rgb(175, 169, 156);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 70px;
  color: rgb(255, 255, 255);
  right: 30px;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.4);
}
#button.show {
  opacity: 1;
  visibility: visible;
}

.btn, input[type=submit], .button {
  padding: 12px 22px !important;
  text-align: center !important;
  width: max-content;
  font-weight: 400 !important;
  outline: none !important;
  font-size: 14px;
  font-style: normal;
  line-height: 16px;
  box-sizing: border-box;
  transition: 300ms all;
}
.btn span, input[type=submit] span, .button span {
  display: inline-block;
  margin-left: 10px;
}
.btn.btn-brand1, input[type=submit].btn-brand1, .button.btn-brand1 {
  background-color: rgb(175, 169, 156);
}
.btn.btn-brand1:hover, input[type=submit].btn-brand1:hover, .button.btn-brand1:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}
.btn.btn-brand2, input[type=submit].btn-brand2, .button.btn-brand2 {
  background-color: rgb(51, 48, 44);
}
.btn.btn-brand2:hover, input[type=submit].btn-brand2:hover, .button.btn-brand2:hover {
  background-color: rgb(23.6210526316, 22.2315789474, 20.3789473684);
}
.btn.btn-brand3, input[type=submit].btn-brand3, .button.btn-brand3 {
  background-color: rgb(0, 0, 0);
}
.btn.btn-brand3:hover, input[type=submit].btn-brand3:hover, .button.btn-brand3:hover {
  background-color: black;
}
.btn.btn-custom, input[type=submit].btn-custom, .button.btn-custom {
  background-color: #efefef;
}
.btn.btn-custom:hover, input[type=submit].btn-custom:hover, .button.btn-custom:hover {
  background-color: rgb(213.5, 213.5, 213.5);
}
.btn.btn-body-outline, input[type=submit].btn-body-outline, .button.btn-body-outline {
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn.btn-body-outline span, input[type=submit].btn-body-outline span, .button.btn-body-outline span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-body-outline:hover, input[type=submit].btn-body-outline:hover, .button.btn-body-outline:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span, input[type=submit].btn-body-outline:hover span, .button.btn-body-outline:hover span {
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span i, input[type=submit].btn-body-outline:hover span i, .button.btn-body-outline:hover span i {
  color: rgb(51, 48, 44);
}
.btn.btn-bg-color, input[type=submit].btn-bg-color, .button.btn-bg-color {
  background-color: rgb(250, 249, 247);
  color: rgb(107, 103, 96);
}
.btn.btn-bg-color span, input[type=submit].btn-bg-color span, .button.btn-bg-color span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bg-color:hover, input[type=submit].btn-bg-color:hover, .button.btn-bg-color:hover {
  background-color: rgb(230.3846153846, 225.4615384615, 215.6153846154);
}
.btn.btn-bgcolor, input[type=submit].btn-bgcolor, .button.btn-bgcolor {
  background-color: rgb(239, 233, 226);
  color: rgb(107, 103, 96);
}
.btn.btn-bgcolor span, input[type=submit].btn-bgcolor span, .button.btn-bgcolor span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bgcolor:hover, input[type=submit].btn-bgcolor:hover, .button.btn-bgcolor:hover {
  background-color: rgb(220.8666666667, 208.0666666667, 193.1333333333);
}
.btn.btn-bgcolor:hover span, input[type=submit].btn-bgcolor:hover span, .button.btn-bgcolor:hover span {
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg, input[type=submit].btn-footerbg, .button.btn-footerbg {
  background-color: rgb(213, 206, 194);
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg span, input[type=submit].btn-footerbg span, .button.btn-footerbg span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-footerbg:hover, input[type=submit].btn-footerbg:hover, .button.btn-footerbg:hover {
  background-color: rgb(192.2038834951, 181.7378640777, 163.7961165049);
}
.btn.btn-footerbg:hover span, input[type=submit].btn-footerbg:hover span, .button.btn-footerbg:hover span {
  color: rgb(107, 103, 96);
}

input[type=submit] {
  background-color: rgb(51, 48, 44);
  color: #fff;
  cursor: pointer;
  border: none !important;
  outline: none !important;
  -webkit-appearance: none;
}
input[type=submit]:disabled {
  background-color: rgb(165.5, 165.5, 165.5);
  cursor: not-allowed !important;
}
input[type=submit]:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}

.button {
  background-color: rgb(175, 169, 156) !important;
  color: rgb(255, 255, 255) !important;
  border-radius: 0px !important;
}
.button:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894) !important;
}

html.page-internal.page-archive body main section {
  width: 100%;
}
html.page-internal.page-archive body main section.archive-list-section .container {
  padding: 0px 20px;
}
html.page-internal.page-archive body main section.quote-section {
  padding-top: 80px;
}
html.page-internal.page-archive body main section div.container main {
  flex: 1 100%;
}
html.page-internal.page-archive body main section div.container main .content .gallery.gallery-traditional {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
html.page-internal.page-archive body main section div.container main .content .video-container {
  width: 100%;
}

ul.archive-list {
  list-style: none;
  padding: 0px;
}
ul.archive-list > li > a .excerpt time {
  color: rgb(51, 48, 44);
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 24px;
}
ul.archive-list > li > a .excerpt h3 {
  margin-top: 0px;
}
ul.archive-list > li > a:hover .excerpt h3 {
  color: rgb(51, 48, 44);
}
ul.archive-list[data-columns="1"] > li {
  max-width: 100% !important;
  margin-bottom: 40px;
}
ul.archive-list[data-columns="2"] > li {
  max-width: calc(50% - 20px);
  margin: 0px 10px 40px 10px;
}
@media only screen and (max-width: 600px) {
  ul.archive-list[data-columns="2"] > li {
    max-width: 100% !important;
    margin-bottom: 40px;
  }
}
ul.archive-list[data-columns="3"] > li {
  max-width: calc(33.3333333333% - 20px);
  margin: 0px 10px 40px 10px;
}
@media only screen and (max-width: 1000px) {
  ul.archive-list[data-columns="3"] > li {
    max-width: calc(50% - 20px);
    margin: 0px 10px 40px 10px;
  }
}
@media only screen and (max-width: 600px) {
  ul.archive-list[data-columns="3"] > li {
    max-width: 100% !important;
    margin-bottom: 40px;
  }
}
ul.archive-list[data-columns="4"] > li {
  width: 100%;
}
ul.archive-list.landscape-image-left-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
ul.archive-list.landscape-image-left-list li.type-page {
  margin-bottom: 20px;
}
ul.archive-list.landscape-image-left-list li a {
  display: flex;
  justify-content: flex-start;
  border-bottom: 1px solid transparent;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.landscape-image-left-list li a {
    flex-direction: column;
  }
}
ul.archive-list.landscape-image-left-list li a div.image {
  width: 50%;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.landscape-image-left-list li a div.image {
    width: 100%;
  }
}
ul.archive-list.landscape-image-left-list li a div.image img {
  display: block;
  width: 100%;
  height: auto;
}
ul.archive-list.landscape-image-left-list li a .excerpt {
  width: 50%;
  margin-left: 40px;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.landscape-image-left-list li a .excerpt {
    margin-left: 0px;
    width: 100%;
    margin-top: 40px;
  }
}
ul.archive-list.landscape-image-left-list li a .excerpt h3 {
  margin: 0px 0px 10px 0px;
  display: block;
  width: 100%;
  transition: 300ms all;
}
ul.archive-list.landscape-image-left-list li a .excerpt time {
  display: block;
  width: 100%;
  margin: 0px 0px 20px 0px;
}
ul.archive-list.landscape-image-left-list li a .excerpt div.content {
  margin: 0px 0px 20px;
}
ul.archive-list.landscape-image-left-list li a .excerpt div.content p {
  margin: 0px;
}
ul.archive-list.landscape-image-left-list li a .excerpt > span.read-more {
  align-self: flex-end;
}
ul.archive-list.landscape-image-left-list li a .excerpt > span.read-more:hover {
  color: rgb(175, 169, 156);
}
ul.archive-list.landscape-image-right-list {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
ul.archive-list.landscape-image-right-list li a {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.landscape-image-right-list li a {
    flex-direction: column;
  }
}
ul.archive-list.landscape-image-right-list li a div.image {
  width: 50%;
  order: 2;
  margin-left: 40px;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.landscape-image-right-list li a div.image {
    margin-left: 0px;
    width: 100%;
    order: 1;
  }
}
ul.archive-list.landscape-image-right-list li a div.image img {
  display: block;
  width: 100%;
  height: auto;
}
ul.archive-list.landscape-image-right-list li a .excerpt {
  width: 50%;
  order: 1;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.landscape-image-right-list li a .excerpt {
    width: 100%;
    order: 2;
    margin-top: 40px;
  }
}
ul.archive-list.landscape-image-right-list li a .excerpt h3 {
  margin: 0px 0px 10px 0px;
  display: block;
  width: 100%;
  transition: 300ms all;
}
ul.archive-list.landscape-image-right-list li a .excerpt time {
  display: block;
  width: 100%;
  margin: 0px 0px 20px 0px;
}
ul.archive-list.landscape-image-right-list li a .excerpt div.content {
  margin: 0px 0px 20px;
}
ul.archive-list.landscape-image-right-list li a .excerpt div.content p {
  margin: 0px;
}
ul.archive-list.landscape-image-right-list li a .excerpt > span.read-more {
  align-self: flex-end;
}
ul.archive-list.landscape-image-right-list li a .excerpt > span.read-more:hover {
  color: rgb(175, 169, 156);
}
ul.archive-list.landscape-image-top-list {
  margin-top: 0px;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 30px;
}
@media only screen and (max-width: 1200px) {
  ul.archive-list.landscape-image-top-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media only screen and (max-width: 900px) {
  ul.archive-list.landscape-image-top-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 600px) {
  ul.archive-list.landscape-image-top-list {
    grid-template-columns: 1fr;
  }
}
ul.archive-list.landscape-image-top-list li a {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
ul.archive-list.landscape-image-top-list li a:hover .image img {
  transform: scale(1.02);
}
ul.archive-list.landscape-image-top-list li a div.image {
  width: 100%;
  overflow: hidden;
}
ul.archive-list.landscape-image-top-list li a div.image img {
  display: block;
  width: 100%;
  height: auto;
  transition: all 0.3s ease-in-out;
  aspect-ratio: 5/7;
  object-fit: cover;
  object-position: center;
}
ul.archive-list.landscape-image-top-list li a .excerpt {
  width: 100%;
  margin-top: 40px;
}
ul.archive-list.landscape-image-top-list li a .excerpt h3 {
  margin: 0px 0px 10px 0px;
  display: block;
  width: 100%;
  transition: 300ms all;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: rgb(51, 48, 44);
  max-width: 350px;
}
ul.archive-list.landscape-image-top-list li a .excerpt time {
  display: block;
  width: 100%;
  margin: 0px 0px 5px 0px;
  font-family: "ABC Diatype Mono Semi", sans-serif;
}
ul.archive-list.landscape-image-top-list li a .excerpt div.content {
  margin: 0px 0px 20px;
}
ul.archive-list.landscape-image-top-list li a .excerpt div.content p {
  margin: 0px;
}
ul.archive-list.landscape-image-top-list li a .excerpt > span.read-more {
  align-self: flex-end;
}
ul.archive-list.landscape-image-top-list li a .excerpt > span.read-more:hover {
  color: rgb(175, 169, 156);
}
ul.archive-list.square-image-left-list {
  width: 100%;
  display: block;
}
ul.archive-list.square-image-left-list li a {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.square-image-left-list li a {
    flex-direction: column;
  }
}
ul.archive-list.square-image-left-list li a div.image {
  width: 100%;
  max-width: 237px;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.square-image-left-list li a div.image {
    width: 100%;
    max-width: none;
  }
}
ul.archive-list.square-image-left-list li a div.image img {
  display: block;
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.square-image-left-list li a div.image img {
    max-width: 400px;
    margin: 0 auto;
  }
}
ul.archive-list.square-image-left-list li a .excerpt {
  width: calc(100% - 237px);
  margin-left: 40px;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.square-image-left-list li a .excerpt {
    width: 100%;
    max-width: 400px;
    margin: 40px auto 0px auto;
  }
}
ul.archive-list.square-image-left-list li a .excerpt h3 {
  margin: 0px 0px 10px 0px;
  display: block;
  width: 100%;
  transition: 300ms all;
}
ul.archive-list.square-image-left-list li a .excerpt time {
  display: block;
  width: 100%;
  margin: 0px 0px 20px 0px;
}
ul.archive-list.square-image-left-list li a .excerpt div.content {
  margin: 0px 0px 20px;
}
ul.archive-list.square-image-left-list li a .excerpt div.content p {
  margin: 0px;
}
ul.archive-list.square-image-left-list li a .excerpt > span.read-more {
  align-self: flex-end;
}
ul.archive-list.square-image-left-list li a .excerpt > span.read-more:hover {
  color: rgb(175, 169, 156);
}
ul.archive-list.square-image-right-list {
  width: 100%;
  display: block;
}
ul.archive-list.square-image-right-list li a {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.square-image-right-list li a {
    flex-direction: column;
  }
}
ul.archive-list.square-image-right-list li a div.image {
  width: 100%;
  max-width: 237px;
  order: 2;
  margin-left: 40px;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.square-image-right-list li a div.image {
    width: 100%;
    max-width: none;
    margin-left: 0px;
    order: 1;
  }
}
ul.archive-list.square-image-right-list li a div.image img {
  display: block;
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.square-image-right-list li a div.image img {
    max-width: 400px;
    margin: 0 auto;
  }
}
ul.archive-list.square-image-right-list li a .excerpt {
  width: calc(100% - 237px);
  order: 1;
}
@media only screen and (max-width: 600px) {
  ul.archive-list.square-image-right-list li a .excerpt {
    width: 100%;
    max-width: 400px;
    margin: 40px auto 0px auto;
    order: 2;
  }
}
ul.archive-list.square-image-right-list li a .excerpt h3 {
  margin: 0px 0px 10px 0px;
  display: block;
  width: 100%;
  transition: 300ms all;
}
ul.archive-list.square-image-right-list li a .excerpt time {
  display: block;
  width: 100%;
  margin: 0px 0px 20px 0px;
}
ul.archive-list.square-image-right-list li a .excerpt div.content {
  margin: 0px 0px 20px;
}
ul.archive-list.square-image-right-list li a .excerpt div.content p {
  margin: 0px;
}
ul.archive-list.square-image-right-list li a .excerpt > span.read-more {
  align-self: flex-end;
}
ul.archive-list.square-image-right-list li a .excerpt > span.read-more:hover {
  color: rgb(175, 169, 156);
}
ul.archive-list.review-list {
  width: 100%;
  display: block;
}
ul.archive-list.review-list li {
  width: 100%;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 550px) {
  ul.archive-list.review-list li {
    flex-wrap: wrap;
  }
}
ul.archive-list.review-list li div.image {
  width: 200px;
}
@media only screen and (max-width: 550px) {
  ul.archive-list.review-list li div.image {
    margin: 0 auto 30px auto;
  }
}
ul.archive-list.review-list li div.image img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 50%;
  background-color: #efefef;
}
ul.archive-list.review-list li:hover .excerpt h3 {
  color: rgb(175, 169, 156);
}
ul.archive-list.review-list li .excerpt {
  width: 100%;
  margin-left: 20px;
}
@media only screen and (max-width: 550px) {
  ul.archive-list.review-list li .excerpt {
    margin-left: 0px;
  }
}
ul.archive-list.review-list li .excerpt div.content {
  margin: 0px 0px 20px;
  padding-left: 40px;
  position: relative;
}
ul.archive-list.review-list li .excerpt div.content p {
  margin: 0px;
}
ul.archive-list.review-list li .excerpt h3 {
  margin: 0px 0px 10px 0px;
  display: block;
  width: 100%;
  transition: 300ms all;
  text-align: right;
}
ul.archive-list.review-list li .excerpt > span {
  color: rgb(175, 169, 156);
  text-align: right;
  display: block;
  width: 100%;
}
ul.archive-list.review-list li a {
  display: flex;
  justify-content: space-between;
  border-bottom: none !important;
}
@media only screen and (max-width: 550px) {
  ul.archive-list.review-list li a {
    flex-wrap: wrap;
  }
}
ul.archive-list.person-list {
  width: 100%;
  display: block;
}
ul.archive-list.person-list li {
  width: 100%;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
}
ul.archive-list.person-list li:hover .excerpt h3 {
  color: rgb(175, 169, 156);
}
ul.archive-list.person-list li a {
  display: flex;
  justify-content: space-between;
  border-bottom: none !important;
}
ul.archive-list.person-list li div.image {
  width: 200px;
}
ul.archive-list.person-list li div.image img {
  display: block;
  width: 100%;
  height: auto;
}
ul.archive-list.person-list li .excerpt {
  width: 100%;
  margin-left: 40px;
}
ul.archive-list.person-list li .excerpt h3 {
  margin: 0px 0px 10px 0px;
  display: block;
  width: 100%;
  transition: 300ms all;
}
ul.archive-list.person-list li .excerpt > span.person-position {
  display: block;
  width: 100%;
  margin: 0px 0px 20px 0px;
  color: rgb(175, 169, 156);
}
ul.archive-list.person-list li .excerpt div.content {
  margin: 0px 0px 20px;
}
ul.archive-list.person-list li .excerpt div.content p {
  margin: 0px;
}
ul.archive-list.person-list li .excerpt > span.read-more {
  align-self: flex-end;
}
ul.archive-list.person-list li .excerpt > span.read-more:hover {
  color: rgb(175, 169, 156);
}
ul.archive-list.brand-list {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
}
ul.archive-list.brand-list li {
  width: 100%;
  position: relative;
  background-color: #efefef;
}
ul.archive-list.brand-list li:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
ul.archive-list.brand-list li .image {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
ul.archive-list.brand-list li .image img {
  max-width: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 50%;
}
ul.archive-list.children-list {
  border-top: 1px solid #ccc;
  padding-top: 20px;
}
ul.archive-list.children-list span.sub-title {
  margin-bottom: 20px;
  display: block;
  width: 100%;
}

div.pagination {
  display: block;
  width: 100%;
  padding: 50px 0px;
  box-sizing: border-box;
  margin-top: 50px;
}
div.pagination ul {
  display: block;
  width: 100%;
  list-style: none;
  padding: 10px 0px;
  margin: 0px;
  font-size: 0;
  position: relative;
  box-sizing: border-box;
}
div.pagination ul:after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 10px;
  width: 100%;
  height: 1px;
  background-color: #ccc;
}
div.pagination ul li {
  display: inline-block;
  position: relative;
  padding: 20px 10px;
  font-weight: 400;
  color: rgb(51, 48, 44);
  line-height: 24px;
  font-size: 20px;
}
div.pagination ul li a {
  display: block;
  width: 100%;
  text-align: center;
  font-size: inherit;
  border: none !important;
}
div.pagination ul li.active:after {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 5px;
  background-color: rgb(175, 169, 156);
  z-index: 2;
}
div.pagination.single-pagination ul {
  display: flex;
  justify-content: space-between;
}
div.pagination.single-pagination ul li a {
  color: rgb(175, 169, 156);
  transition: 300ms all;
}
div.pagination.single-pagination ul li:hover a {
  color: rgb(175, 169, 156);
}